html {
  width: 100%;
  height: 100%;

  background: #f9f9e1;
  background: -moz-linear-gradient(-45deg, #f9f9e1 0%, #8cc6d3 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f9f9e1), color-stop(100%,#8cc6d3));
  background: -webkit-linear-gradient(-45deg, #f9f9e1 0%,#8cc6d3 100%);
  background: -o-linear-gradient(-45deg, #f9f9e1 0%,#8cc6d3 100%);
  background: -ms-linear-gradient(-45deg, #f9f9e1 0%,#8cc6d3 100%);
  background: linear-gradient(135deg, #f9f9e1 0%,#8cc6d3 100%);
}

body {
  font-family: "PT Sans Narrow", sans-serif;
  color: #6E6A6A;
}

.mugshot {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 24px auto 0 auto;

  @media only screen and (max-width: 768px) {
    width: 100px !important;
    height: 100px !important;
  }
}

.mugshot.me {
  background: url(me.jpg) no-repeat;
}

.mugshot.morbo {
  background: url(morbo.png) no-repeat;
}

.hero {
  text-align: center;
}

.links {
  margin: 50px 0 0 0;
  padding: 0;
  text-align: center;
}

.links li {
  list-style-type: none;
  display: inline;
}

.links li a {
  text-decoration: none;
  padding: 6px 8px;
  color: #908C8C;
}

.links li a:visited {
  color: #908C8C;
}

.links li a:hover {
  color: #000;
}
